controller:
  service:
    externalTrafficPolicy: Local
    annotations:
      metallb.universe.tf/address-pool: "external"
      metallb.universe.tf/allow-shared-ip: nginx
      external-dns.alpha.kubernetes.io/hostname: ingress-nginx.reeseapps.com
    ipFamilyPolicy: RequireDualStack
    ipFamilies:
      - IPv6
      - IPv4
  config:
    log-format-upstream: '| Remote Addr: $remote_addr:$server_port | Host: $host | Referer: $http_referer | $request | $time_local | $status |'
  allowSnippetAnnotations: true
